Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » WindowBuilder » Where to find old WindowBuilder install?
Where to find old WindowBuilder install? [message #1727291] Mon, 21 March 2016 18:57 Go to next message
Adam Andrews is currently offline Adam AndrewsFriend
Messages: 1
Registered: March 2016
Junior Member
I need a copy of WindowBuilder that's compatible with Eclipse 3.5 (Galileo). The official download site only goes back to Eclipse 4.2 (Juno). Can it be found anywhere?

I had it for years in Galileo, but have been forced to reinstall Eclipse and don't want to spend the time needed to upgrade the projects under it to a newer version of Eclipse.
Re: Where to find old WindowBuilder install? [message #1727336 is a reply to message #1727291] Tue, 22 March 2016 09:08 Go to previous messageGo to next message
Vincenzo Caselli is currently offline Vincenzo CaselliFriend
Messages: 210
Registered: January 2012
Senior Member

Hi Adam,
as a long-time WindowBuilder user I often go to
https://eclipse.org/windowbuilder/download.php
in order to find the right WB version.
Still here the minimum Eclipse version is 3.8.
I don't know about earlier WB versions.
Re: Where to find old WindowBuilder install? [message #1727338 is a reply to message #1727336] Tue, 22 March 2016 09:15 Go to previous message
Vincenzo Caselli is currently offline Vincenzo CaselliFriend
Messages: 210
Registered: January 2012
Senior Member

One step backward, for the 3.7 is here:
http://download.eclipse.org/windowbuilder/WB/release/R201406251200/3.7/

[Updated on: Wed, 23 March 2016 17:42]

Report message to a moderator

Previous Topic:Where to find old GWT Designer
Next Topic:Indigo repo keeps showing up
Goto Forum:
  


Current Time: Sun Sep 23 09:55:32 GMT 2018

Powered by FUDForum. Page generated in 0.01539 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top